Subject: Feedback on chat
From: Urvika Chaudhary <[email-masked]>
To: Dipayan Banerjee <[email-masked]>, ahmad daher <[email-masked]>
Cc: Rosette Modiri <[email-masked]>, mohammed obiedo <[email-masked]>
Date: Wed, 1 Jul 2020 21:46:31 -0700 (MST)

Hi Guys 

Please find below the feedback from the client- request you to justify this 

Dear All, 

Upon Auditing Live chat quality kindly check the below: 

1. as we don't have the tool to filter the coming chats English or Arabic; All chat agents must be good/v.good in both languages we cant depend on system translated forums or google translate 

2. Agents must never leave a chat within the same min of cst reply at least 1 min and ask CST '' do you need any further help '' no reply agent can leave .. perfect ex #1162876 agent waited 2 mins and left 

3. proper into & proper closing .. agent should introduce him/her self to cst .. then agent ask CST about their name .. we can't keep saying ''dear'' all the chat not professional and very Provocative to cst ex #1162818 

4. full understanding of cst issue; it; Ex #1153783 delayed shipment agent Ahmed asked CST if you want to reship or refund when the agent should have checked the reason for the delay and how cst can track the shipment 

5. Agent must own and address all CST question and don't just handle angry cst; frustrated customers want a resolution if we don't have any we ask a leader and we educate CST, not just soft skills handling Ex #1162952 

5. we should never confirm delivery dates for any order if any delay happened for any reason we will be false promising cst ex 1159317 

6. Agent Ahmed Agent Dipayan need urgent soft/communication skills training 

#1162935 perfect example on proper intro/ ending/ knowledge CST handling 

Fatal on agent Dipayan 

#1162970 cst was asking about a returned Item and already provided order# agent asked for it again and then asked cst to bare with him/her and just left the session 

#1162044 agent Dipayan asked cst how may I help and left chat session in the same min 

I have seen many chats agent Dipayan just reply with ''translate'' in Arabic beside his/her question not sure what is the language agent is assigned for but this is a robotic reply; cst is expecting live agent; very confusing and misleading 

Agent Ahmed 

#1162125 agent asked cst about her order ID and then ended the chat without any reply or addressing cst issue; CST left a comment ''I did not get any answer  .. he was checking for my order then he said you’re must welcome 

#1162791 / #1162465 the agent didn’t ask the proper questions; agent confirmed CST concern instead of trying to clarify the reason or educate cst that this is a country policy; major spelling/grammar mistakes 

#1162199 zero understanding of cst issue or proper handling 

1159317 agent should never specify a date that cst will receive their order at as delay may happen and we will be false promised cst 

Agent Dipayan 

#1162199 zero understanding of CST issue; agent just closed the chat with CST without any proper reply 
#1162730 agent translate to Arabic and English when he/she was was not asked to; not sure why agent took an Arabic requestor and then asked cst about order ID and cst provided it agent left cst waiting and left chat without addressing cst issue 
#1162547 asked cst about order number cst provided agent didn’t know that this is an order # !! 

Urvika Chaudhary 
Training Manager 

Cherry E-Commerce Services Pvt. Ltd. 
[email-masked] 
[ http://www.livesalesman.com/ | www.livesalesman.com ]